@font-face {
  font-family: Marons;
  src: url('fonts/marons.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
body {
  height: calc(100vh - 2rem);
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1rem;
  color: #d0dfeb;
  background: linear-gradient(white 33.3333%, #fddcdf, #e6c4ce, #c4bbcd);
  margin: 0;
  padding: 0;
}
main {
  margin: 0;
  padding: 0;
}
header {
  text-align: center;
  margin: 2rem 1rem 2rem 1rem;
  padding: 0;
}
header > a {
  display: inline-block;
  margin: 0 0 2rem 0;
  padding: 0;
}
header img {
  vertical-align: top;
  width: 45rem;
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
header h1 {
  font-family: Marons;
  font-size: 3rem;
  margin: 0;
  padding: 0;
}